"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 24.08.21

"""
from django.urls import path
from compensation.views.payment import *

app_name = "pay"
urlpatterns = [
    path('<id>/new', NewPaymentView.as_view(), name='new'),
    path('<id>/remove/<payment_id>', RemovePaymentView.as_view(), name='remove'),
    path('<id>/edit/<payment_id>', EditPaymentView.as_view(), name='edit'),
]
